[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.CanEdit

CanEdit - returns True if a Given TreeNode is allowed to be edited

## Declaration

Source position: comctrls.pp line 2528

`protected function TCustomTreeView.CanEdit(`
`Node: TTreeNode`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .